<?php
/**
 *  DO NOT EDIT. Alteration of this file may cause the Glossword to malfunction.
 *  For any changes, please, contact translators.
 *  Translation file generated by Translation Kit (http://glossword.info/tkit/)
 *  © 2002-2004 Dmitry Shilnikov <dev at glossword.info>
 *  ------------------------------------------------------
 *  Project  : Glossword
 *  Topic    : General
 *  Language : Russian
 *  Charset  : UTF-8
 *  Phrases  : 9
 *  Location : locale/ru-utf8/export.php
 *  Created  : 14 Nov 2004, 14:11
 *  ------------------------------------------------------
 *  Translation created by:
 *      - Dmitry <dev at glossword.info>
 */
$lang['select_format'] = 'Выберите формат данных';
$lang['dictdump_split'] = 'Деление на строки';
$lang['timeframe'] = 'Период';
$lang['till_time'] = 'по';
$lang['3_all_time'] = 'Весь период';
$lang['dictdump_list'] = 'Из списка';
$lang['dictdump_fmt'] = 'Формат';
$lang['dictdump_files'] = 'Файлы';
$lang['dictdump_custom'] = 'Другое';
/**
 * The end of translation file.
 */
?>